h1 a { 
	background-image:url('//online-assistentin.net/wp-content/uploads/2018/Online-Assistentin_84px.png')!important; 
}

.message { 
	border-color:#30afb8!important; 
}

#loginform { 
	background-color:#fff; 
	border: 1px solid #30afb8!important;
	border-radius: 4px;
	box-shadow: 5px 5px 15px #8f8f8f;
}
#loginform label { 
	color:#777; 
}
#loginform .button-primary { 
	background-color:#30afb8;
}
#loginform .input {
	border: 1px solid #30afb8!important;
	border-radius: 4px;
}
.privacy-policy-link { 
	color:#30afb8; 
}
